<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>costeoconoccient</name>
    <label>Costeo Conoc Geocient</label>
    <creationDate>2020-07-20T16:01:44.000Z</creationDate>
    <updateDate>2017-10-11T20:27:43.000Z</updateDate>
    <resource>ccg_proyec_cent_cost</resource>
    <resource>elemento_gasto</resource>
    <resource>inf_consol_costeo_legal</resource>
    <resource>inf_consol_costeo_personal</resource>
    <resource>inf_consol_costeo_presup</resource>
    <resource>inf_costeo_legal</resource>
    <resource>inf_costeo_legal_consol</resource>
    <resource>inf_costeo_legal_excep</resource>
    <resource>inf_costeo_personal</resource>
    <resource>inf_costeo_personal_concep</resource>
    <resource>inf_costeo_personal_consol</resource>
    <resource>inf_costeo_personal_excep</resource>
    <resource>inf_costeo_personal_tercero</resource>
    <resource>inf_costeo_presup</resource>
    <resource>inf_costeo_presup_consol</resource>
    <resource>inf_costeo_presup_excep</resource>
    <resource>inf_general_mensual</resource>
    <resource>inf_porcentaje_asig_recursos</resource>
    <resource>objeto_gasto</resource>
    <resource>rubro_presupuestal</resource>
    <resource>vwebsafi_proyectos</resource>
    <resource>vwebsafi_proyectos_mensual</resource>
    <resource>vwebsafi_recursos</resource>
    <resource>vwebsafi_recursos_mensual</resource>
</folder>
